﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31605.320
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "M09UF2E2", "M09UF2E2.csproj", "{F1CAA7AB-F8BE-40A3-9BE4-FA1AA0BD4E52}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F1CAA7AB-F8BE-40A3-9BE4-FA1AA0BD4E52}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F1CAA7AB-F8BE-40A3-9BE4-FA1AA0BD4E52}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F1CAA7AB-F8BE-40A3-9BE4-FA1AA0BD4E52}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F1CAA7AB-F8BE-40A3-9BE4-FA1AA0BD4E52}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {9C19CA70-1931-4F09-AA64-430AAAE33E43}
	EndGlobalSection
EndGlobal
